# Generated by Django 3.1.7 on 2021-02-23 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Entity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('entity', models.CharField(max_length=70)),
                ('created_table', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'db_table': 'entity',
            },
        ),
        migrations.CreateModel(
            name='ProjectSteps',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('step', models.CharField(max_length=70)),
                ('created_date', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'db_table': 'project_step',
            },
        ),
    ]
